uuid: ed0db9bc-b007-4c91-ad00-b20a8145da01
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_english_file
    - node.type.publications
  module:
    - file
id: node.publications.field_english_file
field_name: field_english_file
entity_type: node
bundle: publications
label: 'English File'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'doc docx pdf'
  max_filesize: ''
  description_field: false
field_type: file
